//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class ChiTietKhamBenh
    {
        public int Id { get; set; }
        public Nullable<int> KhoaID { get; set; }
        public Nullable<int> PhongID { get; set; }
        public Nullable<int> KhamBenhID { get; set; }
        public Nullable<double> Mach { get; set; }
        public Nullable<double> NhipTho { get; set; }
        public Nullable<double> ChieuCao { get; set; }
        public Nullable<double> NhietDo { get; set; }
        public string HuyetAp { get; set; }
        public Nullable<double> CanNang { get; set; }
        public Nullable<double> Creatinin { get; set; }
        public Nullable<double> BMI { get; set; }
        public string KetQuaBanDau { get; set; }
        public string KetQuaTuTuyenTruoc { get; set; }
        public string LyDoChuyenTuyen { get; set; }
        public string ChuanDoanICD { get; set; }
        public string ChuanDoanBenh { get; set; }
        public Nullable<int> BenhID { get; set; }
        public Nullable<int> StatusID { get; set; }
        public Nullable<int> BacSiID { get; set; }
        public Nullable<int> YTaID { get; set; }
        public Nullable<double> DoThanhThai { get; set; }
        public string ChuanDoanNguyenNhan { get; set; }
    }
}
